<template>
    <div class="form-check">
        <input class="form-check-input" type="checkbox" id="showInactiveCheckbox"
            v-model="showInactive" @change="this.$emit('update:showInactive', this.showInactive)">
        <label class="form-check-label" for="showInactiveCheckbox">
            Показывать неактивные
        </label>
    </div>
</template>

<script>
    export default {
        name: "BudgetShowInactiveSelector",
        props: {
            showInactive: Boolean
        },
        emits:['update:showInactive']
    }
</script>
